Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156793 - Localization issues
Summary: Localization issues
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-users
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-04 10:51 UTC by Kjartan Maraas
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-06 11:45:00 UTC


Attachments (Terms of Use)

Description Kjartan Maraas 2005-05-04 10:51:10 UTC
Description of problem:

The menu entry for this app is showing up in english on my system. Locale is
nb_NO. Same goes for the Help->About menu entry in the app. Translation is up to
date and contains these strings.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Nils Philippsen 2005-05-06 11:45:00 UTC
With system-config-users-1.2.37, the desktop file is translatable through the
usual po-file mechanism using intl-tools and the About menu entry translates
now. Once nb_NO translations for the desktop file are checked in I can wrap up a
new package.


Note You need to log in before you can comment on or make changes to this bug.